Subject: Re: [Gen-art] Genart last call review of draft-ietf-manet-dlep-latency-extension-04

From: Alissa Cooper <[email-masked]>
Date: Tue, 6 Aug 2019 13:59:16 -0400

Stewart, thanks for your review. I entered a No Objection ballot. Comments below.

> On Jun 26, 2019, at 5:57 AM, Stewart Bryant via Datatracker <[email-masked]> wrote:
> 
> Reviewer: Stewart Bryant
> Review result: Ready with Nits
> 
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
> 
> For more information, please see the FAQ at
> 
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
> 
> Document: draft-ietf-manet-dlep-latency-extension-04
> Reviewer: Stewart Bryant
> Review Date: 2019-06-26
> IETF LC End Date: 2019-07-08
> IESG Telechat date: Not scheduled for a telechat
> 
> Summary: A very simple well written document ready for publication except for
> one nit and one question.
> 
> Major issues: None.
> 
> Minor issues:
> 
>      A 64-bit unsigned integer, representing the longest transmission
>      delay, in microseconds, that a packet encounters as it is
>      transmitted over the link.
> 
> SB> That is a range 0..58000 years. I wonder if it would have been
> SB> useful to have used ns at a cost of limiting the range to
> SB> only 0..58 years?

I can see the value in this, but presumably consistency with the units for the base spec that defines the latency data item is more important for implementation simplicity.

Alissa

> 
> ==========
> 
> Nits/editorial comments:
> 
>                      DLEP Latency Range Extension
>               draft-ietf-manet-dlep-latency-extension-04
> 
> Abstract
> 
>   This document defines an extension to the DLEP protocol to provide
>   the range of latency that may be experienced on a link.
> 
> SB> I am not sure what the policy WRT to RFC titles is, but DLEP is
> SB> not well known and should be expanded in the abstract.
> ==============
> 
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/gen-art